<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.antlr" slot="3.5">

  <resources>
    <resource-root path="ST4-4.0.7.jar"/>
    <resource-root path="antlr-runtime-3.5.2.jar"/>
    <resource-root path="antlr-3.5.2.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" slot="main" services="import"/>
  </dependencies>
</module>
